@import url(nomor.css);
@import url(harga.css);
@import url(halaman.css);
h2 {  margin:10px 10px 10px 0px; font-weight:300; }
.view li {float:left; margin-right:10px; font-size:11px;}
.view li a {font-size:13px;color:white; float:left;}
.view li a:hover {color:#FBCE4E;}
.range li { margin-bottom:10px;}
.range li a{color:white;border-bottom:#666666 solid 1px;font-size:11px;padding:5px 0px;}
.range li a:hover{color:#FBCE4E;}

.digit li {float:left; margin-right:10px; }
.digit li a {font-size:15px;color:white; font-weight:bold;}
.digit li a:hover {color:#FBCE4E;}

.child li {float:left; margin-right:10px; font-size:11px;}
.child li a {font-size:13px;color:white; float:left;}
.child li a:hover {color:#FBCE4E;}
.child img {width:50px; float:left;}
.child strong { padding-top:20px; float:left;}

@media (max-width: 768px)
{

}
@media (min-width: 768px)
{
	.logooperators {float:left;}


}
@media (min-width: 992px)
{

}
